<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-09-06T10:45:05</pcr-created>
    <created-by>23051168</created-by>
    <pcr-id>33460</pcr-id>
    <pcr-revision>10</pcr-revision>
    <cda-number>1237-7389</cda-number>
    <cda-revision>R10A</cda-revision>
    <model>W20i</model>
    <country>Ireland</country>
    <operator>O2</operator>
    <xslt-version>28</xslt-version>
    <language-variant-name>WESTERN-EUROPE</language-variant-name>
    <phone-name>W20i</phone-name>
    <ms-type-id-string>AAD-3880083-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2010-09-07</date>
  </clock>
  <files>
    <delete dest="/tpa/preset/custom/MC_VIDEO_HOOK_10.itm" />
  </files>
  <media>
    <image deletable="false" unicode-name="O2 Goodbye.gif">Picture_O2_3102.3.gif</image>
    <image deletable="false" unicode-name="O2 Screensaver.gif">Picture_O2_3103.2.gif</image>
    <image deletable="false" unicode-name="O2 Welcome.gif">Picture_O2_3101.3.gif</image>
    <theme deletable="false" unicode-name="O2 Theme.thm">Themes/Theme_O2_Pay_monthly_66411_2161_1_Theme_File.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/SocialLink_1.4.96_Preload-SE-W20I.jar</jar-file>
      <jad-file>java/SocialLink_1.4.96_Preload-SE-W20I.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/PlatinumSolitaire2_SonyEricsson_Tao_EN_FR_DE_IT_ES_v101.jar</jar-file>
      <jad-file>java/PlatinumSolitaire2_SonyEricsson_Tao_EN_FR_DE_IT_ES_v101.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/TexasHoldEmPoker_SonyEricsson_Tao_EN_FR_DE_IT_ES_v104.jar</jar-file>
      <jad-file>java/TexasHoldEmPoker_SonyEricsson_Tao_EN_FR_DE_IT_ES_v104.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>112</name>
      <number>112</number>
    </emergency-number>
    <emergency-number>
      <name>911</name>
      <number>911</number>
    </emergency-number>
    <emergency-number>
      <name>999</name>
      <number>999</number>
    </emergency-number>
    <sms-bearer>cs</sms-bearer>
    <voice-mail-line1>171</voice-mail-line1>
  </network>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>O2 Ireland</name>
      <prompt-password>false</prompt-password>
      <apn>Internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="O2 TV">http://o2ireland.rdml.no</bookmark>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="O2 Home">http://m.o2.ie</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="O2 Music">http://tsdm.dagap.com/music_store_o2_ie</bookmark>
    <bookmark name="Yahoo! Search">http://ie.m.yahoo.com/o2emie/search</bookmark>
    <bookmark name="Bebo">http://www.bebo.com/m/</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <cell-broadcast>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <phonebook>
    <contact>
      <name>O2 Change Text Bundle</name>
      <cell>*105#</cell>
    </contact>
    <contact>
      <name>O2 Check Bonus Credit</name>
      <cell>*110#</cell>
    </contact>
    <contact>
      <name>O2 Check Inclusive Units</name>
      <cell>*111#</cell>
    </contact>
    <contact>
      <name>O2 Check Text Bundle</name>
      <cell>*106#</cell>
    </contact>
    <contact>
      <name>O2 Credit Card Topup</name>
      <cell>*104#</cell>
    </contact>
    <contact>
      <name>O2 Free Call me request</name>
      <cell>*103#</cell>
    </contact>
    <contact>
      <name>O2 Free Credit me request</name>
      <cell>*108#</cell>
    </contact>
    <contact>
      <name>O2 Pay monthly Balance</name>
      <cell>*101#</cell>
    </contact>
    <contact>
      <name>O2 Speak easy Balance</name>
      <cell>*100#</cell>
    </contact>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <settings>
      <home-network-specific>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>O2 Theme.thm</default-theme>
      <default-screen-saver>O2 Screensaver.gif</default-screen-saver>
      <highlight-direct-link>true</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <settings>
      <global-whitelist>
        <domainname>SEMC-PNM-BR.COM</domainname>
        <domainname>SEMC-PNM-RD.COM</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>false</suppress-camera-sound>
  </camera>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>true</enabled>
              <server-uri type="str">Contacts</server-uri>
              <tx-username type="wstr">O2</tx-username>
              <tx-password type="wstr">O2</tx-password>
            </pb>
            <displayable-name type="wstr">SyncML</displayable-name>
            <server-address type="str">http://messaging.o2online.ie/syncml.osp</server-address>
            <rx-username type="wstr">O2</rx-username>
            <rx-password type="wstr">O2</rx-password>
            <tx-username type="wstr">O2</tx-username>
            <tx-password type="wstr">O2</tx-password>
            <pref-con-ref type="wstr">O2 Ireland</pref-con-ref>
          </account>
        </remote>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-path-operator>/tpa/user/picture/O2 Welcome.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/O2 Goodbye.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Settings_Synchronisation</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <server>
          <emergency-number-list>
            <emergency-number id="1">
              <number type="str">112</number>
            </emergency-number>
            <emergency-number id="2">
              <number type="str">911</number>
            </emergency-number>
            <emergency-number id="3">
              <number type="str">999</number>
            </emergency-number>
          </emergency-number-list>
        </server>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">O2 Ireland</internet-account>
        <search-url-1 type="wstr">http://ie.m.yahoo.com/o2emie/search?p=</search-url-1>
        <search-url-2 type="wstr">http://ie.m.yahoo.com/o2emie/search?p=</search-url-2>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <internet-search-engine type="str">yahoo</internet-search-engine>
      </settings>
    </browser>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">O2 Ireland</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <wizard-use-dm>false</wizard-use-dm>
        <create-welcome-message>false</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">O2 Email</account-name>
            <allow-connection type="str">home-network</allow-connection>
            <automatic-download type="str">headers</automatic-download>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">O2 Ireland</incoming-data-account>
            <incoming-server type="str">pop3.o2.ie</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-username type="str">O2</incoming-username>
            <incoming-password type="str">O2</incoming-password>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">O2 Ireland</outgoing-data-account>
            <outgoing-server type="str">smtp.o2.ie</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">disabled</outgoing-authentication>
          </account>
        </accounts>
        <vvm>
          <voicemail-nr type="wstr">171</voicemail-nr>
        </vvm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">off</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">O2 Ireland MMS</name>
            <message-server type="str">http://mmsc.mms.o2.ie:8002</message-server>
            <netw-account type="wstr">O2 Ireland</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>20</limited-number-of-recipients>
        <limited-short-messages>10</limited-short-messages>
        <conversations>
          <enabled>true</enabled>
          <is-preferred>true</is-preferred>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <always-on>
          <enabled>true</enabled>
          <enabled-home-network>true</enabled-home-network>
          <account-name type="wstr">O2 Ireland</account-name>
        </always-on>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">O2 Ireland</name>
            <address type="wstr">62.40.32.40</address>
            <account-name type="wstr">O2 Ireland</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <username type="str">ada</username>
            <password type="str">ada</password>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">O2 Ireland</name>
            <homepage-title type="wstr">O2 Home</homepage-title>
            <homepage-url type="wstr">http://m.o2.ie</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-choice-wcdma>true</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-menu>true</enable-menu>
        </general>
      </settings>
    </fota>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
        <smart-search>true</smart-search>
        <smartsearch-setting>1</smartsearch-setting>
      </settings>
    </ui-phonebook>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>false</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
        <mainmenu>
          <MobileTV>
            <visible>true</visible>
          </MobileTV>
        </mainmenu>
      </settings>
    </mediacenter>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>29</customer-id>
      </settings>
    </info>
    <wfr>
      <settings reg-path="/apps/wfr">
        <default-feeds>
          <file type="wstr">/tpa/preset/custom/RSS feeds file_O2_21647.1.opml</file>
        </default-feeds>
      </settings>
    </wfr>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
  </registry>
</customization>